  import javax.swing.*;
 class W3E2
 {    public static void main(String args[])
      {    String weather;
           weather=JOptionPane.showInputDialog("wheather condition:\n 1:clear\n 2:rainy\n 3:cloudy");
           int n=Integer.parseInt(weather);
           String s;
           if(n==1)
                 {s="go for walking in the park";}
           else if(n==2)
                {s="study computer programming I";}
           else if(n==3)
                {s="go to the movie theater";}
           else
               {s="Weather condition is not given";}
          JOptionPane.showMessageDialog(null,s,"======If statement======",JOptionPane.PLAIN_MESSAGE);
     }
 }
